.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-896545c9-2ac6-6c8a-9d7d-dab6c75f5d9f {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-8bd17860-dc33-be7d-8dde-18218a0faa31 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f3d19178-cac4-3ca6-3594-1d9dcda1e96a {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-10828c2f-6ef7-b9b4-0adc-ca658e26387f {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1b78418d-9de1-9906-30a2-3c7a666bdb7f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-3ad700c0-8897-eba4-3b7d-f7fd640a89cd {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-b82e9ab0-7ce7-4302-c683-6c375c1e0301 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f7f2ee01-f0e1-8080-22d4-172b64da4ed1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-922d03d4-9595-ad9f-4ae1-f3cf14697660 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-07d94a9a-3978-06fb-2765-ca375dfa3383 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b04530fe-7bbf-2595-c6dc-3ab07168507c {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d01d7e07-d7ff-f21c-2a52-197c71f9ec8f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-99d6444d-8f07-2c30-d726-9d08e8138b16 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-34e5738a-b9db-b022-594c-35ad72b1b111 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-27a52abb-ed59-28ca-0da0-639fb332126c {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-73bbd94b-ed18-6704-d7ac-9730d2de3fb4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e1f6d319-7bd3-569e-6376-305c820c5fee {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3391fb4b-5b2b-9947-2414-07065799c38e {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f53d5125-48f6-5e3c-a41d-440679e6250d {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b111c761-6012-f1ec-8792-b4939ebac837 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-eba2b347-5325-3ec9-1967-a2451255e2cc {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-be15ca58-8618-0c67-0675-566d18e57bb5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4a1f979d-ce52-1149-562a-387525175219 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9fe9057c-1822-d1eb-650f-0a2830fc0afa {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7865113f-fcac-2353-29c9-65637eb11473 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d99deafc-99ed-a9e4-2f63-c856d96b045a {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-19ed270a-ab8c-371c-a8ca-b09b9ed07b3e {
overflow: visible !important;
}
.lfr-layout-structure-item-0f2eaae2-4d13-e185-280c-e634599a4e37 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c18ea771-bb07-b41b-e987-f4c1d22c2e38 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f0337260-f063-7b76-c0a3-532ea40b5fce {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-114742e1-f68e-df26-ef55-13d23f6ba096 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fe0b3cf6-57e0-3d0b-0e0a-5ecdfca8c6a1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-507a722d-df9f-87db-ad14-34f1aa1b489d {
display: none !important;
}
.lfr-layout-structure-item-7c03624b-ec3a-2940-1770-bc2fc03898fe {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-901588e6-b65b-a22e-a601-03fc63489794 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ccd79c8e-232c-bd12-60d7-dd2c3966d3a9 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-314315af-4780-5b3a-5fc0-c5d0189dae05 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-643717b0-97ea-e05a-a875-bba859651417 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-49639ede-895c-f813-64de-933adc2bae68 {
padding-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-2ddc5efb-1696-25ca-d9db-de3954f8f489 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-755876bc-d079-65ee-4e0a-ef76c256161a {
color: var(--dark) !important;
}
.lfr-layout-structure-item-bb2b1eab-2324-4a3f-3eb5-5ecc9c9d9bb8 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-1cd5d1c7-ee4c-47f8-bf72-297297a69543 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6bf09955-abbd-10d7-cf4a-7bae45507755 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-979a6b22-5224-45ba-2b13-6fef49b899fc {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e61f9b75-b804-72be-fec8-4e11a5c2e598 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-650e602d-965a-71f2-d8c0-0cc88801c899 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5b11111c-df20-d211-7d0f-8f6929e86d49 {
overflow: visible !important;
}
.lfr-layout-structure-item-5834b5dd-4687-f10f-9e29-134e4cd1abf0 {
display: none !important;
}
.lfr-layout-structure-item-dd96dbfe-9982-c12b-f246-f5b25216286e {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-69cb2a63-ec75-f60a-7c6f-dfc552945195 {
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-aa3275e5-1281-ce71-5a64-2436694e8aa4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1e935bdf-e4e2-807d-2a13-8a60123e2dc5 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bdd3a946-52ee-e71c-8841-9aa87312dd8b {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8e4f0839-e001-7104-bc6a-e3ddceb58a40 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b7845b34-4811-08af-4091-24e0b852d849 {
padding-bottom: var(--spacer-2,0.5rem) !important;
color: var(--dark) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ee7b5f7-329e-efd9-b97c-9d515aa594fc {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-f23a65d5-d28a-89c8-faf8-775c8e401d16 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-35d772da-580f-14c9-545a-929e4ae64617 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-31b2a789-23b6-a04b-eba4-8877461ce2bd {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-09c0f7dc-3805-7edf-db4f-d2ade3de216e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69de282a-b5e0-a846-d911-e8e520202ebe {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2ee71915-9447-f9b1-7a55-31590bdcc11e {
margin-bottom: var(--spacer-3,1rem) !important;
overflow: hidden !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-436d11c3-f2ae-bd78-a072-1d5ea1b0d9e7 {
overflow: visible !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4291ae02-8640-c584-b0e9-f6051a93a6a0 {
padding-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-25cb2564-bb4f-629d-7632-f4911b555415 {
background-color: var(--white) !important;
overflow: visible !important;
padding-bottom: var(--spacer-8,7.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c7d88d33-8228-8b50-6e44-d27498ac6fb6 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-927c88c0-3377-21d5-0f24-bbf8f3ec743f {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ce6cb7bf-f7cf-cafd-c210-7a1a52f19f22 {
padding-bottom: var(--spacer-2,0.5rem) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-cd114d30-a675-42d2-655b-7296385c764d {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2891fa5c-9864-022e-943d-435308efc1a4 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-467b5c32-0660-f1cf-7050-1a6d36f22d44 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c38e1fdd-6fee-340c-0e49-69904388bad1 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-79784eb7-8308-48f1-b252-2dd812d199ac {
margin-bottom: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-060e2668-e5c7-c1e1-695b-48598d53cf78 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd26d098-99cd-24a3-cc17-37febdf55e98 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9027af79-4e00-caeb-017a-da3c7d3fb46c {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e6ef9dd8-7fd5-5df6-6266-1c986156d2f0 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1853b0ed-0dbe-42ea-9535-1b841dc98523 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
}